## omlib-vehicleinterfaces-1.2.2 1.2.2

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "VehicleInterfaces 1.2.2" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

=== debian/changelog ===
omlib-vehicleinterfaces-1.2.2 (1.2.2-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 26 May 2015 19:04:21 +0200

=== debian/control ===
Source: omlib-vehicleinterfaces-1.2.2
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-vehicleinterfaces-1.2.2
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: VehicleInterfaces 1.2.2 is a Modelica library
 VehicleInterfaces 1.2.2 is a Modelica library

## omlib-vehicleinterfaces-1.2.2 20140630-174808~git~release

=== debian/changelog ===
omlib-vehicleinterfaces-1.2.2 (20140630-174808~git~release-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 30 Jun 2014 19:04:51 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: omlib-vehicleinterfaces-1.2.2
 Architecture: all
-Depends: omlib-modelica-3.2.1,${misc:Depends}
+Depends: ${misc:Depends}
 Recommends: omc
 Description: VehicleInterfaces 1.2.2 is a Modelica library
  VehicleInterfaces 1.2.2 is a Modelica library
